using System;
using System.Collections.Generic;

namespace bdAntifraude.db;

public partial class SUBUNIDADADMINISTRATIVA
{
    public int IDSUBUNIDADADMINISTRATIVA { get; set; }

    public int? IDUNIDADADMINISTRATIVA { get; set; }

    public string? NOMBRE { get; set; }

    public virtual ICollection<PUESTOS> PUESTOS { get; set; } = new List<PUESTOS>();

    public virtual ICollection<RPT_DESCRIP> RPT_DESCRIP { get; set; } = new List<RPT_DESCRIP>();

    public virtual ICollection<VIDA_ADMINISTRATIVA> VIDA_ADMINISTRATIVA { get; set; } = new List<VIDA_ADMINISTRATIVA>();
}
